Bug 859643 - [abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-miner-fs was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:41dcf2e98b7d0b7f0bf4e3a35c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 14:05 EDT by Larry Gadallah
Modified: 2013-07-31 19:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:08:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.09 KB, text/plain)
2012-09-22 14:05 EDT, Larry Gadallah
no flags Details
File: environ (1.44 KB, text/plain)
2012-09-22 14:05 EDT, Larry Gadallah
no flags Details
File: open_fds (984 bytes, text/plain)
2012-09-22 14:05 EDT, Larry Gadallah
no flags Details
File: dso_list (4.82 KB, text/plain)
2012-09-22 14:05 EDT, Larry Gadallah
no flags Details
File: maps (15.67 KB, text/plain)
2012-09-22 14:05 EDT, Larry Gadallah
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-22 14:05 EDT, Larry Gadallah
no flags Details
File: var_log_messages (161 bytes, text/plain)
2012-09-22 14:05 EDT, Larry Gadallah
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-22 14:05 EDT, Larry Gadallah
no flags Details
File: backtrace (19.40 KB, text/plain)
2012-09-22 14:05 EDT, Larry Gadallah
no flags Details

  None (edit)
Description Larry Gadallah 2012-09-22 14:05:07 EDT
Description of problem:
Restart system

Version-Release number of selected component:
tracker-0.14.1-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-miner-fs
kernel:         3.4.6-2.fc17.i686
Comment 1 Larry Gadallah 2012-09-22 14:05:09 EDT
Created attachment 615879 [details]
File: core_backtrace
Comment 2 Larry Gadallah 2012-09-22 14:05:11 EDT
Created attachment 615880 [details]
File: environ
Comment 3 Larry Gadallah 2012-09-22 14:05:12 EDT
Created attachment 615881 [details]
File: open_fds
Comment 4 Larry Gadallah 2012-09-22 14:05:14 EDT
Created attachment 615882 [details]
File: dso_list
Comment 5 Larry Gadallah 2012-09-22 14:05:16 EDT
Created attachment 615883 [details]
File: maps
Comment 6 Larry Gadallah 2012-09-22 14:05:17 EDT
Created attachment 615884 [details]
File: cgroup
Comment 7 Larry Gadallah 2012-09-22 14:05:18 EDT
Created attachment 615885 [details]
File: var_log_messages
Comment 8 Larry Gadallah 2012-09-22 14:05:20 EDT
Created attachment 615886 [details]
File: limits
Comment 9 Larry Gadallah 2012-09-22 14:05:21 EDT
Created attachment 615887 [details]
File: backtrace
Comment 10 Fedora End Of Life 2013-07-03 17:45:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:08:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.